<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>HW_9</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <main>
    <div class="main_form">
      <div class="box">
        <div class="name_form">
          <label for="name">Enter name:</label><br>
          <input type="text" name="text" placeholder="Name..." id="name">
        </div>
        <div class="time_form">
          <label for="time">Enter time:</label><br>
          <input type="text" name="time" placeholder="Time..." id="time">
        </div>
        <div class="place_form">
          <label for="place">Enter place:</label><br>
          <input type="text" name="place" placeholder="Place..." id="place">
        </div>
        <div class="button_form">
          <button onclick="emptyRevision()">Confirm</button>
          <button>Converter</button>
        </div>
      </div>
    </div>
  </main>
  <script src="js/app.js"></script>
</body>

</html>